@media only screen and (min-width: 1080px) {
	.News-posts-container{
	 width:100% ; 
	 padding-right:40px;
	}
}

@media only screen and (min-width: 600px) {
	.News-sidebar{
		padding-top:100px;
		padding-bottom:50px;
	}
}

.News-header{
margin:50px 0px 50px 0px;
font-family:HelveticaNeueLTStd-Lt ;
padding-bottom:10px;
font-size:38px;
color:#8CC63F;
border-bottom:1px solid #8CC63F;
   
}

.Single-News-Title{
font-family:HelveticaNeueLTStd-Bd;
font-size:26px;
color:#4D4D4D;
margin-bottom:10px;
}

.Single-News-Title a{
color:#4d4d4d;
}

.Single-News-Title a:hover{
color:#4d4d4d;
text-decoration:underline;
}

.News-Subheading{
font-family:HelveticaNeueLTStd-Roman ;
color:#8CC63F;
font-size:18px;
margin-bottom:10px;
padding-top:20px;
}

.News-date{
color:#999999; 
font-size:14px;
font-family:HelveticaNeueLTStd-Bd;
padding-top: 10px;
padding-bottom:10px;
border-bottom:2px dotted #4d4d4d;
border-top: 2px dotted #4d4d4d;  
}

.News-Excerpt{
margin-top:10px ;  
margin-bottom:15px;
}

.News-Featured-Image{
    padding-top:25px;
    padding-bottom:25px;
    text-align:center;
}

.Read-More-Article{
font-family:HelveticaNeueLTStd-Bd ;  
font-size:16px;
border-bottom:4px solid #8CC63F;
}

.Read-More-Article:hover{
text-decoration:none;
}

.Single-News-Post{
margin-bottom: 50px;
padding-bottom: 35px;
border-bottom: 1px solid #E8E8EE;    
}


.page-navigation div a{
margin:auto;
}

.sidebarspacingfirst{
margin:0px 0px 50px 0px;
}

.sidebarspacing{
margin:50px 0px 0px 0px;
}

.sidebarform{
background-color: #e6e6e6;
padding: 10px 10px 10px 10px;
border: 0px;
width: 100%;
}

.sidebarselectbox select{
outline: none;
appearance: none;
-moz-appearance: none;
-webkit-appearance: none;
background: #e6e6e6 url("//www.kainos.com/wp-content/themes/kainos.com/images/selectarrow.png") no-repeat right center;
}

.Single-News-Content p{
margin-bottom:22px;
}

.News-date-no-border{
color: #999999;
font-size: 14px;
font-family: HelveticaNeueLTStd-Roman;
padding-bottom: 10px;
}

.kitn-title{
font-family:HelveticaNeueLTStd-Bd ;  
font-size:16px;
color:#4d4d4d;
}

.kitn-title:hover{
text-decoration:none;
color:black;
border-bottom:2px solid black;
}

#news-rss-logo{
display:inline;
margin-left:10px;
padding-bottom:10px;
height:31px;
width:21px;
}
